SimpleHelp Community

Error Upgrading to 5.4.7


#1

Hello,

Our SH (Windows Server) is on version 5.4.6 and I attempted to upgrade to 5.4.7 and received this error.

image

Anyone experienced this error?

Thank you.


#2

Yes, Its safe to ignore.


#3

Yes. This is a KNOWN issue with 5.4.7 and can be ignored.
Check this out:

https://community.simple-help.com/t/cant-install-5-4-7/1239/5

Paul


#4

Thank you Darrell and Paul !